Obtener metadatos del archivo por ID
curl --request GET \
--url https://api.olostep.com/v1/files/{file_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olostep.com/v1/files/{file_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olostep.com/v1/files/{file_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"object": "<string>",
"created": 123,
"filename": "<string>",
"bytes": 123,
"purpose": "<string>",
"status": "<string>"
}Archivos
Obtener archivo
Recuperar metadatos de un archivo por su ID.
GET
/
v1
/
files
/
{file_id}
Obtener metadatos del archivo por ID
Autorizaciones
Encabezado de autenticación Bearer del formulario Bearer , donde es tu token de autenticación.
Parámetros de ruta
Identificador único para el archivo a recuperar.
Respuesta
Respuesta exitosa con metadatos del archivo.
ID del Archivo
El tipo de objeto. "file" para este endpoint.
Marca de tiempo de época creada
El nombre del archivo del archivo subido
Tamaño del archivo en bytes
El propósito del archivo
Estado del archivo (por ejemplo, 'pending', 'completed')
¿Esta página le ayudó?